<template>
    <view class="container">
        <!-- 使用绝对路径引用本地文件 -->
        <web-view
            src="https://radar-power.cn/device/detail?devId=1945297099374182401&clientId=806599CDE77C"
        />
    </view>
</template>

<script>
export default {
    data() {
        return {
            // 使用绝对路径引用 static 文件夹中的文件
            surveyUrl: "",
        };
    },
    onShow() {
        console.log("surveyUrl:", this.surveyUrl); // 确保路径正确
    },
};
</script>

<style>
.container {
    height: 100%;
}
</style>
